﻿@font-face {
    font-family: 'Roboto-Regular';
    src: url(../fonts/Roboto-Regular.ttf) format('truetype');
}

@font-face {
    font-family: 'Aero-Regular';
    src: url(../fonts/AEA.ttf) format('truetype');
}
@font-face {
    font-family: 'Abel-Regular';
    src: url(../fonts/Abel-Regular.ttf) format('truetype');
}
  .banner-bottom h3 {
    font-size: 2em;
	font-weight:bold;
    font-family: 'Abel-Regular';
    color:#0080C0;
	text-shadow: 1px 2px 3px grey;
								}

.banner-bottom h3 span {
    color: #F00;
    font-style: oblique;
}

h1 {font-family: 'Aero-Regular'; text-align:center; color:#F27900;}
h1 span { color:#800000;}

p {font-family: 'Roboto-Regular'; line-height: 1.8em; font-size: 1.2em; padding-bottom:15px}
p.para {text-indent:30px; text-align:justify; line-height: 1.8em; font-size: 1.2em; padding-bottom:15px}

.banner-bottom p {
    color:#666666;
	font-size: 1.3em;

}


/*about us*/

.building { border:5px solid #FFFFFF; box-shadow: 0px 0px 10px #000; width:90%; margin:auto; border-radius:10px; }

/*about us end*/

.navbar-inverse {
    background-color:rgba(2, 2, 2, 0.43);
    border-color: transparent;
}
.navbar-inverse .navbar-nav > li > a {
    color:#FFFF80;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
    color: #fff;
    background-color: #0080FF;
}

/*  Gallery photo*/

/*--gallery-Part-Here --*/
.gallery {
	padding: 1em 0;
}
.recent_album{
	padding:0em 0px 5em;
}
.recent_album h3{
	text-align:center;
}
.gallery-bottom{
	margin-top:2.6em;
}
.gallery-left img{
	width:100%;
}
.gallery-left:hover img {
  -webkit-filter: grayscale(100%);
  opacity:8;
  transition: all 300ms!important;
  -webkit-transition: all 300ms!important;
  -moz-transition: all 300ms!important;
}
.gallery-left{
	position: relative;
}
.gallery-grid img{
	width:100%;
}
.gallery-grid:hover img {
  -webkit-filter: grayscale(100%);
  opacity:8;
  transition: all 300ms!important;
  -webkit-transition: all 300ms!important;
  -moz-transition: all 300ms!important;
}
.gallery-grid a {
    display: block;
}
.gallery-grid{
	padding: 0 5px;
	margin-top: 10px;
}
.gallery-1{
	margin-top:10px;
}
.gallery-1:nth-child(1){
	margin-top:0;
}
/*--gallery-Part-Ends-Here --*/